SOLIDWORKS PDM Professional API Help | Send Feedback
mbsLockComputer Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmListFile2 Structure : mbsLockComputer Field

Visual Basic
C#
C++/CLI
Name of computer on which the file is checked out.

# Syntax

Visual Basic |
--- | ---
    Public mbsLockComputer As System.String

C# |
--- | ---
    public System.string mbsLockComputer

C++/CLI |
--- | ---
    public:
    System.String^ mbsLockComputer

# See Also

####

EdmListFile2 Structure
EdmListFile2 Members